.leaflet-menu {
    display: none;
	box-shadow: 0 1px 7px rgba(0,0,0,0.4);
	-webkit-border-radius: 4px;
	border-radius: 4px;
    padding: 4px 0;
    background-color: #fff;
    cursor: default;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
    z-index: 1001;
}

.leaflet-menu a.leaflet-menu-item {
    display: block;
    color: #222;
    font-size: 12px;
    line-height: 20px;
    text-decoration: none;
    padding: 10px 12px;
	width: 140px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #f0f0f0;
    cursor: pointer;
    outline: none;
}

.leaflet-menu a.leaflet-menu-item.over {
    background-color: #f4f4f4;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}

.leaflet-menu-icon {
    margin: 2px 8px 0 0;
    width: 16px;
    height: 16px;
    float: left;
    border: 0;
}